

body{
     background-color:#eafadd;
}

h1{
   color:#0000cc;
   font-family:Bookman Old Style;
   font-size:50px;
   text-align:center;
   text-decoration:underline;
}
p{
   color:red;
   font-weight:bold;
   font-family:Book Antigua;
   font-size:20px;
   text-align:justifi;
}






































